PDA

View Full Version : Msn Messenger



fabe
10-23-2003, 09:27 AM
I have been using msn messenger 4.6 without any firewall problems. lately msn stopped this version and if you try to use it will force you to update to version 5 or 6.

we are on a proxy server with a firewall.... and eventhough with version 4.6 i had no problem... when i try to sign in using versions 5 or 6 it remain signing in forever. I'm suspecting the firewall is blocking.

i contacted msn and told me to change connecttion info..... http using port 1863 and if it does not work using port 80...... but to know avail....

can anyone sugget anyting I can do pleasE????

thanks

fabe

locustfurnace
10-24-2003, 01:05 AM
are you forwarding those ports through the firewall?

guest_fabe
10-24-2003, 04:17 AM
to tell you the truth I'm not an expert in these things. for verison 4.6 I did not change any connection settings and used it with the default settings... that is .... i use a proxy server switched off.


when i installed both version 5 and 6... the default settings are the same. when i asked msn they told me to set the connection using a proxy server ... with port number 1863. the also mentioned 80 and tried it too... but to no avail. It reamins signing in for ever!!!!

my question is this.....
what is the difference there is with the connection..... of the older version 4.6 which worked perfectly and the others 5 and 6.

in the meantime I'm using yahoo.... and I had to change the connection setting to : FIREWALL WITH NO PROXIES... and it works. the problem is that a lot of people I was in contact with have msn... so I can't contact them anymore.

locustfurnace
10-24-2003, 12:28 PM
i never used MSN, so not sure on its setting procedure.
do you have to tell the proxy server which services you are running, and do you have to log into the proxy servers?
what proxy server are you using? Wingate or Sygate?
you might want to check the proxy servers site to se what they recommend.
for Microsoft to say just use port 1863 or 80, you still need to set the proxy server up to know what permissible activity is being allowed through.
otherwise the proxyserver will not allow that service to connect and forward through it.
are you using the proxy server to give you internet sharing with multiple computers? if not, why are you running a proxy server, and not just a firewall.
does the firewall and proxy service produce a denied log? which you can clear, run it, only try hitting it with MSN, view the log to determine whats being denied and find out why it is being denied.

if you cant figure this out, try using Easy Message chat client, its listed in the Pinned topic in the programs forum, it might help you out, since your also using yahoo, and it works with yahoo and MSN at the same time.
saves from configuring a bunch of clients up.

golli
10-25-2003, 11:01 PM
:unsure: I am experiencing the same problem (version 4.6 worked Perfectly!!!) Then I was stupid and installed the newer version - WRONG MOVE....
I have unistalled version 6 and re-installed version 4.6 - NOW it will not let me use it - I have to use 6 - :( - no choice???????
what must I do to use ver 4.6 anybody

locustfurnace
10-25-2003, 11:47 PM
Originally posted by golli@Oct 25 2003, 10:01 PM
:unsure: I am experiencing the same problem (version 4.6 worked Perfectly!!!) Then I was stupid and installed the newer version - WRONG MOVE....
I have unistalled version 6 and re-installed version 4.6 - NOW it will not let me use it - I have to use 6 - :( - no choice???????
what must I do to use ver 4.6 anybody
I never had MSN messenger installed. but i figured it might have been a registry key left over holding you up. So i installed MSN 6.1, checked the changes to the registry, then uninstalled 6.1, and installed 4.6, with no problem. Now i have 4.6 installed, i got the account working, and the MSN messegner states
A newer versions is available. you must install the newer version in order to continue.
with the wording of that error message, it appears they will not let an older version log in at all.
you might want to contact microsoft and see why they will not let you log in or anyone for that matter with an older version, I would guess they are blocking out older versions since they might have upgraded their servers, service and fixed the old buggy clients.
older clients can be security risks to their servers.

maybe you should try Easy Message, some people seem to have had success with that client